## rust-core-foundation 0.6.3

=== debian/changelog ===
rust-core-foundation (0.6.3-2) unstable; urgency=medium

  * Package core-foundation 0.6.3 from crates.io using debcargo 2.2.9
  * Patch to work with uuid 0.7.

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 19:25:42 -0800

rust-core-foundation (0.6.3-1) unstable; urgency=medium

  * Package core-foundation 0.6.3 from crates.io using debcargo 2.2.9
  * Patch libc strlen call which prevented build on some architectures.
    (Closes: #906612)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 07 Dec 2018 19:04:30 -0800

rust-core-foundation (0.6.1-1) unstable; urgency=medium

  * Package core-foundation 0.6.1 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 05:37:39 -0700
