=== debian/control ===
Source: rust-core-foundation
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-core-foundation-sys-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-foundation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-foundation
Homepage: https://github.com/servo/core-foundation-rs

Package: librust-core-foundation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-sys-0.6+default-dev (>= 0.6.1-~~),
 librust-libc-0.2+default-dev
Suggests:
 librust-core-foundation+chrono-dev (= ${binary:Version}),
 librust-core-foundation+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation+uuid-dev (= ${binary:Version}),
 librust-core-foundation+with-chrono-dev (= ${binary:Version}),
 librust-core-foundation+with-uuid-dev (= ${binary:Version})
Provides:
 librust-core-foundation+default-dev (= ${binary:Version}),
 librust-core-foundation-0-dev (= ${binary:Version}),
 librust-core-foundation-0+default-dev (= ${binary:Version}),
 librust-core-foundation-0.6-dev (= ${binary:Version}),
 librust-core-foundation-0.6+default-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3+default-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - Rust source code
 This package contains the source for the Rust core-foundation crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-core-foundation+chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev
Provides:
 librust-core-foundation-0+chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.6+chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3+chrono-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - feature "chrono"
 This metapackage enables feature chrono for the Rust core-foundation crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-core-foundation+mac-os-10-7-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6+mac-os-10-7-support-dev (>= 0.6.1-~~)
Provides:
 librust-core-foundation-0+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-0.6+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3+mac-os-10-7-support-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - feature "mac_os_10_7_support"
 This metapackage enables feature mac_os_10_7_support for the Rust core-
 foundation crate, by pulling in any additional dependencies needed by that
 feature.

Package: librust-core-foundation+mac-os-10-8-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.6+mac-os-10-8-features-dev (>= 0.6.1-~~)
Provides:
 librust-core-foundation-0+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation-0.6+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3+mac-os-10-8-features-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - feature "mac_os_10_8_features"
 This metapackage enables feature mac_os_10_8_features for the Rust core-
 foundation crate, by pulling in any additional dependencies needed by that
 feature.

Package: librust-core-foundation+uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-uuid-0.7+default-dev
Provides:
 librust-core-foundation-0+uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.6+uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3+uuid-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - feature "uuid"
 This metapackage enables feature uuid for the Rust core-foundation crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-core-foundation+with-chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev
Provides:
 librust-core-foundation-0+with-chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.6+with-chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3+with-chrono-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - feature "with-chrono"
 This metapackage enables feature with-chrono for the Rust core-foundation
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-core-foundation+with-uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-uuid-0.7+default-dev
Provides:
 librust-core-foundation-0+with-uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.6+with-uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.6.3+with-uuid-dev (= ${binary:Version})
Description: Bindings to Core Foundation for OS X - feature "with-uuid"
 This metapackage enables feature with-uuid for the Rust core-foundation crate,
 by pulling in any additional dependencies needed by that feature.
