## rust-core-foundation 0.6.4

=== debian/changelog ===
rust-core-foundation (0.6.4-3) unstable; urgency=medium

  * Package core-foundation 0.6.4 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 15 Jan 2020 12:48:42 +0000

rust-core-foundation (0.6.4-2) unstable; urgency=medium

  * Package core-foundation 0.6.4 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:29:41 +0000

rust-core-foundation (0.6.4-1) unstable; urgency=medium

  * Package core-foundation 0.6.4 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 22:54:34 -0700
