## rust-core-foundation 0.7.0

=== debian/changelog ===
rust-core-foundation (0.7.0-1) unstable; urgency=medium

  * Package core-foundation 0.7.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:02:03 +0100
