=== debian/control ===
Source: rust-core-foundation
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-core-foundation-sys-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-foundation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-foundation
Homepage: https://github.com/servo/core-foundation-rs

Package: librust-core-foundation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-sys-0.7+default-dev,
 librust-libc-0.2+default-dev
Suggests:
 librust-core-foundation+chrono-dev (= ${binary:Version}),
 librust-core-foundation+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation+uuid-dev (= ${binary:Version})
Provides:
 librust-core-foundation+default-dev (= ${binary:Version}),
 librust-core-foundation-0-dev (= ${binary:Version}),
 librust-core-foundation-0+default-dev (= ${binary:Version}),
 librust-core-foundation-0.7-dev (= ${binary:Version}),
 librust-core-foundation-0.7+default-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0+default-dev (= ${binary:Version})
Description: Bindings to Core Foundation for macOS - Rust source code
 This package contains the source for the Rust core-foundation crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-core-foundation+chrono-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-chrono-0.4+default-dev
Provides:
 librust-core-foundation+with-chrono-dev (= ${binary:Version}),
 librust-core-foundation-0+chrono-dev (= ${binary:Version}),
 librust-core-foundation-0+with-chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.7+chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.7+with-chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0+chrono-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0+with-chrono-dev (= ${binary:Version})
Description: Bindings to Core Foundation for macOS - feature "chrono" and 1 more
 This metapackage enables feature "chrono" for the Rust core-foundation crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "with-chrono" feature.

Package: librust-core-foundation+mac-os-10-7-support-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.7+mac-os-10-7-support-dev
Provides:
 librust-core-foundation-0+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-0.7+mac-os-10-7-support-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0+mac-os-10-7-support-dev (= ${binary:Version})
Description: Bindings to Core Foundation for macOS - feature "mac_os_10_7_support"
 This metapackage enables feature "mac_os_10_7_support" for the Rust core-
 foundation crate, by pulling in any additional dependencies needed by that
 feature.

Package: librust-core-foundation+mac-os-10-8-features-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-core-foundation-sys-0.7+mac-os-10-8-features-dev
Provides:
 librust-core-foundation-0+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation-0.7+mac-os-10-8-features-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0+mac-os-10-8-features-dev (= ${binary:Version})
Description: Bindings to Core Foundation for macOS - feature "mac_os_10_8_features"
 This metapackage enables feature "mac_os_10_8_features" for the Rust core-
 foundation crate, by pulling in any additional dependencies needed by that
 feature.

Package: librust-core-foundation+uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-dev (= ${binary:Version}),
 librust-uuid-0.8+default-dev | librust-uuid-0.7+default-dev
Provides:
 librust-core-foundation+with-uuid-dev (= ${binary:Version}),
 librust-core-foundation-0+uuid-dev (= ${binary:Version}),
 librust-core-foundation-0+with-uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.7+uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.7+with-uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0+uuid-dev (= ${binary:Version}),
 librust-core-foundation-0.7.0+with-uuid-dev (= ${binary:Version})
Description: Bindings to Core Foundation for macOS - feature "uuid" and 1 more
 This metapackage enables feature "uuid" for the Rust core-foundation crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "with-uuid" feature.
