=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.7.0 --all-targets --no-default-features
Features: test-name=librust-core-foundation-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.7.0 --all-targets --features chrono
Features: test-name=librust-core-foundation+chrono-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.7.0 --all-targets --features mac_os_10_7_support
Features: test-name=librust-core-foundation+mac-os-10-7-support-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.7.0 --all-targets --features mac_os_10_8_features
Features: test-name=librust-core-foundation+mac-os-10-8-features-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.7.0 --all-targets --features uuid
Features: test-name=librust-core-foundation+uuid-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
