## rust-core-foundation 0.9.1

=== debian/changelog ===
rust-core-foundation (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Package core-foundation 0.9.1 from crates.io using debcargo 2.5.0
  * Bump UUID dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Aug 2022 02:45:10 +0000

rust-core-foundation (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package core-foundation 0.9.1 from crates.io using debcargo 2.4.3

  [ Ximin Luo ]
  * Package core-foundation 0.9.1 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Dec 2020 00:57:22 +0000
