=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- build
# tests fail linking since we're not on macOS
#	dh_auto_test -- test --all || true
