=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --all-features
Features: test-name=rust-core-foundation:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets 
Features: test-name=librust-core-foundation-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --no-default-features
Features: test-name=librust-core-foundation-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --no-default-features --features with-chrono
Features: test-name=librust-core-foundation+chrono-dev:with-chrono
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --no-default-features --features chrono
Features: test-name=librust-core-foundation+chrono-dev:chrono
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --no-default-features --features mac_os_10_7_support
Features: test-name=librust-core-foundation+mac-os-10-7-support-dev:mac_os_10_7_support
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --no-default-features --features mac_os_10_8_features
Features: test-name=librust-core-foundation+mac-os-10-8-features-dev:mac_os_10_8_features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --no-default-features --features with-uuid
Features: test-name=librust-core-foundation+uuid-dev:with-uuid
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test core-foundation 0.9.1 --all-targets --no-default-features --features uuid
Features: test-name=librust-core-foundation+uuid-dev:uuid
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
